uuid: 6efcb96b-a80a-462e-a2ab-bd7ebe7b22ed
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.product_dimensions
label: 'Product Dimensions'
targetEntityType: commerce_product_variation
cache: true
